.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389184,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389184,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389184,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.212023px;}
.ls1b{letter-spacing:-0.067735px;}
.ls1c{letter-spacing:-0.064128px;}
.lse{letter-spacing:-0.060120px;}
.ls20{letter-spacing:-0.048497px;}
.ls1d{letter-spacing:-0.044088px;}
.ls13{letter-spacing:-0.040481px;}
.ls11{letter-spacing:-0.036072px;}
.ls1f{letter-spacing:-0.031663px;}
.ls14{letter-spacing:-0.028056px;}
.ls18{letter-spacing:-0.024048px;}
.ls1{letter-spacing:-0.024000px;}
.ls19{letter-spacing:-0.020040px;}
.ls2{letter-spacing:-0.019200px;}
.ls10{letter-spacing:-0.016032px;}
.ls12{letter-spacing:-0.014880px;}
.ls15{letter-spacing:-0.012425px;}
.ls3{letter-spacing:-0.009600px;}
.ls7{letter-spacing:-0.008016px;}
.ls1a{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.005280px;}
.ls6{letter-spacing:-0.004409px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.004409px;}
.ls5{letter-spacing:0.008016px;}
.ls8{letter-spacing:0.012425px;}
.lsa{letter-spacing:0.016032px;}
.ls16{letter-spacing:0.020040px;}
.ls1e{letter-spacing:0.024048px;}
.ls9{letter-spacing:0.028056px;}
.lsc{letter-spacing:0.031663px;}
.ls24{letter-spacing:0.036072px;}
.lsd{letter-spacing:0.044088px;}
.ls21{letter-spacing:0.048497px;}
.ls23{letter-spacing:0.052104px;}
.ls22{letter-spacing:0.064128px;}
.lsf{letter-spacing:0.076553px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws19{word-spacing:-0.412824px;}
.wsc{word-spacing:-0.364327px;}
.ws16{word-spacing:-0.112625px;}
.ws14{word-spacing:-0.108216px;}
.ws1a{word-spacing:-0.103807px;}
.ws1d{word-spacing:-0.100200px;}
.ws1e{word-spacing:-0.096192px;}
.ws13{word-spacing:-0.092184px;}
.ws15{word-spacing:-0.088176px;}
.ws1b{word-spacing:-0.080160px;}
.ws2a{word-spacing:-0.076553px;}
.ws1c{word-spacing:-0.060120px;}
.ws31{word-spacing:-0.056112px;}
.ws17{word-spacing:-0.036072px;}
.ws2e{word-spacing:-0.031663px;}
.ws2d{word-spacing:-0.028056px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.043200px;}
.ws2b{word-spacing:0.079200px;}
.ws2c{word-spacing:0.086400px;}
.ws3{word-spacing:0.115200px;}
.ws1f{word-spacing:0.129600px;}
.ws4{word-spacing:0.376752px;}
.wsb{word-spacing:1.334263px;}
.wsd{word-spacing:2.296584px;}
.ws10{word-spacing:4.460904px;}
.ws12{word-spacing:4.700983px;}
.ws8{word-spacing:4.705392px;}
.ws9{word-spacing:4.713408px;}
.wse{word-spacing:6.127831px;}
.wsf{word-spacing:6.144665px;}
.ws18{word-spacing:8.793953px;}
.ws7{word-spacing:10.456471px;}
.ws1{word-spacing:10.766400px;}
.ws6{word-spacing:11.667689px;}
.ws11{word-spacing:13.074096px;}
.wsa{word-spacing:14.773889px;}
.ws5{word-spacing:39.258761px;}
.ws3d{word-spacing:63.213775px;}
.ws3e{word-spacing:63.221791px;}
.ws43{word-spacing:63.230609px;}
.ws42{word-spacing:63.234216px;}
.ws36{word-spacing:63.238224px;}
.ws3f{word-spacing:63.242232px;}
.ws3a{word-spacing:63.246240px;}
.ws39{word-spacing:63.249847px;}
.ws3b{word-spacing:63.254256px;}
.ws37{word-spacing:63.257863px;}
.ws38{word-spacing:63.262272px;}
.ws3c{word-spacing:63.266681px;}
.ws41{word-spacing:63.270288px;}
.ws40{word-spacing:63.274296px;}
.ws35{word-spacing:63.278304px;}
.ws21{word-spacing:89.911464px;}
.ws25{word-spacing:111.739032px;}
.ws27{word-spacing:129.494472px;}
.ws23{word-spacing:130.443967px;}
.ws22{word-spacing:131.670816px;}
.ws20{word-spacing:131.678832px;}
.ws24{word-spacing:131.686848px;}
.ws26{word-spacing:132.861192px;}
.ws29{word-spacing:134.059584px;}
.ws28{word-spacing:139.619081px;}
.ws30{word-spacing:170.520360px;}
.ws33{word-spacing:283.137144px;}
.ws32{word-spacing:285.036535px;}
.ws2f{word-spacing:287.469391px;}
.ws34{word-spacing:304.912608px;}
._1a{margin-left:-305.039300px;}
._11{margin-left:-287.520974px;}
._18{margin-left:-285.118417px;}
._12{margin-left:-171.287264px;}
._21{margin-left:-12.242860px;}
._1c{margin-left:-10.861154px;}
._2{margin-left:-7.951737px;}
._0{margin-left:-1.200520px;}
._3{width:8.734576px;}
._b{width:35.136266px;}
._2e{width:38.263514px;}
._26{width:42.475477px;}
._1{width:43.494944px;}
._2a{width:48.957898px;}
._28{width:53.229738px;}
._2d{width:54.716908px;}
._22{width:60.235690px;}
._1b{width:62.638470px;}
._25{width:64.555570px;}
._31{width:65.756604px;}
._32{width:70.800290px;}
._2f{width:72.772969px;}
._1f{width:76.076880px;}
._8{width:78.719946px;}
._6{width:79.924456px;}
._9{width:81.123466px;}
._2c{width:82.557840px;}
._24{width:84.715994px;}
._1d{width:86.878440px;}
._20{width:89.518642px;}
._23{width:93.600560px;}
._2b{width:100.421013px;}
._29{width:101.516742px;}
._7{width:103.439906px;}
._30{width:109.786907px;}
._27{width:111.358066px;}
._4{width:113.931164px;}
._1e{width:120.241016px;}
._d{width:121.503792px;}
._e{width:131.998414px;}
._c{width:152.439273px;}
._f{width:162.961712px;}
._5{width:166.696512px;}
._17{width:188.553278px;}
._16{width:196.155824px;}
._14{width:247.441316px;}
._15{width:256.318772px;}
._10{width:269.763280px;}
._13{width:278.399245px;}
._19{width:280.800768px;}
._a{width:344.401826px;}
.fc1{color:rgb(154,154,154);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:27.865160px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.ya9{bottom:81.447451px;}
.yaa{bottom:82.665258px;}
.y2c{bottom:83.228407px;}
.y81{bottom:84.446145px;}
.y2d{bottom:84.446214px;}
.ya8{bottom:101.535948px;}
.y0{bottom:103.879085px;}
.ydc{bottom:131.309568px;}
.ydb{bottom:150.804329px;}
.y4e{bottom:161.958678px;}
.yda{bottom:169.549427px;}
.yd9{bottom:188.294525px;}
.y4d{bottom:190.076263px;}
.yd8{bottom:207.039592px;}
.y4c{bottom:218.193832px;}
.yd7{bottom:225.784862px;}
.yd6{bottom:244.529960px;}
.y4b{bottom:246.311416px;}
.yd5{bottom:263.275058px;}
.y4a{bottom:274.428985px;}
.yd4{bottom:282.020156px;}
.ya7{bottom:298.703137px;}
.yd3{bottom:300.765254px;}
.y49{bottom:302.546570px;}
.yd2{bottom:319.510352px;}
.ya6{bottom:330.663686px;}
.y48{bottom:330.664139px;}
.yd1{bottom:338.255450px;}
.yd0{bottom:357.000548px;}
.y47{bottom:358.781708px;}
.ya5{bottom:362.717788px;}
.ycf{bottom:375.745646px;}
.y46{bottom:386.899292px;}
.y5a{bottom:390.554477px;}
.yce{bottom:394.490744px;}
.ya4{bottom:394.771765px;}
.ycd{bottom:413.235702px;}
.y45{bottom:415.016892px;}
.y59{bottom:421.202618px;}
.ya3{bottom:426.732282px;}
.ycc{bottom:431.980800px;}
.y58{bottom:442.759356px;}
.y44{bottom:443.134461px;}
.y4f{bottom:449.132674px;}
.ycb{bottom:450.725898px;}
.ya2{bottom:458.786446px;}
.yca{bottom:469.470949px;}
.y43{bottom:471.252046px;}
.y56{bottom:488.028893px;}
.yc9{bottom:488.216047px;}
.ya1{bottom:489.996847px;}
.y42{bottom:499.369615px;}
.yc8{bottom:506.961145px;}
.y55{bottom:519.239544px;}
.ya0{bottom:522.050996px;}
.yc7{bottom:525.706243px;}
.y41{bottom:527.487184px;}
.y54{bottom:539.671513px;}
.yc6{bottom:544.451341px;}
.y9f{bottom:554.105098px;}
.y40{bottom:555.604768px;}
.y50{bottom:560.009804px;}
.yc5{bottom:563.196439px;}
.yc4{bottom:581.941537px;}
.y3f{bottom:583.722337px;}
.y9e{bottom:586.065475px;}
.yc3{bottom:600.686635px;}
.y3e{bottom:612.402322px;}
.y9d{bottom:618.119623px;}
.yc2{bottom:619.431733px;}
.y53{bottom:623.368142px;}
.yc1{bottom:638.176832px;}
.y3d{bottom:640.519969px;}
.y57{bottom:641.082337px;}
.y9c{bottom:650.173725px;}
.yc0{bottom:656.921930px;}
.y3c{bottom:668.076278px;}
.ybf{bottom:675.667028px;}
.y8e{bottom:678.947498px;}
.y9b{bottom:682.134102px;}
.ybe{bottom:694.412126px;}
.y3b{bottom:696.193863px;}
.y8d{bottom:707.065067px;}
.ybd{bottom:713.157224px;}
.y9a{bottom:714.188251px;}
.y3a{bottom:724.311432px;}
.y52{bottom:731.901744px;}
.ybc{bottom:731.902322px;}
.y8c{bottom:736.869804px;}
.y99{bottom:746.242353px;}
.ybb{bottom:750.647420px;}
.y39{bottom:752.429016px;}
.y8b{bottom:766.393333px;}
.yba{bottom:769.392518px;}
.y98{bottom:778.202729px;}
.y38{bottom:780.546585px;}
.yb9{bottom:788.137616px;}
.y8a{bottom:795.916847px;}
.yb8{bottom:806.882714px;}
.y37{bottom:808.664154px;}
.y95{bottom:809.881445px;}
.y96{bottom:809.881898px;}
.y89{bottom:825.440361px;}
.yb7{bottom:825.627812px;}
.y51{bottom:831.157366px;}
.y36{bottom:836.781739px;}
.y94{bottom:841.092049px;}
.y97{bottom:841.561895px;}
.yb6{bottom:844.372910px;}
.y88{bottom:854.963937px;}
.yb5{bottom:863.118008px;}
.y35{bottom:864.899339px;}
.y93{bottom:872.396832px;}
.yb4{bottom:881.863106px;}
.y87{bottom:884.581130px;}
.y34{bottom:893.016908px;}
.yb3{bottom:900.608204px;}
.y92{bottom:904.732329px;}
.y86{bottom:914.104878px;}
.yb2{bottom:919.353302px;}
.y33{bottom:921.134493px;}
.y91{bottom:936.786290px;}
.yb1{bottom:938.098400px;}
.y85{bottom:943.721976px;}
.y32{bottom:949.252062px;}
.yb0{bottom:956.843498px;}
.y90{bottom:968.746620px;}
.y84{bottom:973.151733px;}
.yaf{bottom:975.588596px;}
.y31{bottom:977.369646px;}
.yae{bottom:994.333694px;}
.y8f{bottom:1002.300408px;}
.y83{bottom:1005.393427px;}
.y30{bottom:1005.487215px;}
.yad{bottom:1015.328204px;}
.y2f{bottom:1033.604784px;}
.yac{bottom:1034.073302px;}
.y82{bottom:1034.167028px;}
.yab{bottom:1036.697506px;}
.y2e{bottom:1062.284675px;}
.y2b{bottom:1091.808235px;}
.y2a{bottom:1118.519969px;}
.y1{bottom:1119.363467px;}
.y5d{bottom:1119.363842px;}
.y4{bottom:1119.364029px;}
.y60{bottom:1119.364217px;}
.y63{bottom:1119.364592px;}
.y7{bottom:1119.364607px;}
.y66{bottom:1119.364967px;}
.ya{bottom:1119.365170px;}
.y69{bottom:1119.365341px;}
.y6c{bottom:1119.365716px;}
.yd{bottom:1119.365748px;}
.y6f{bottom:1119.366091px;}
.y10{bottom:1119.366326px;}
.y72{bottom:1119.366466px;}
.y75{bottom:1119.366841px;}
.y13{bottom:1119.366888px;}
.y78{bottom:1119.367216px;}
.y16{bottom:1119.367466px;}
.y7b{bottom:1119.367591px;}
.y7e{bottom:1119.367966px;}
.y19{bottom:1119.368044px;}
.y1c{bottom:1119.368606px;}
.y1f{bottom:1119.369184px;}
.y22{bottom:1119.369747px;}
.y25{bottom:1119.370325px;}
.y5c{bottom:1120.957175px;}
.y3{bottom:1120.957206px;}
.y5f{bottom:1120.957550px;}
.y6{bottom:1120.957784px;}
.y62{bottom:1120.957925px;}
.y65{bottom:1120.958300px;}
.y9{bottom:1120.958347px;}
.y68{bottom:1120.958675px;}
.yc{bottom:1120.958925px;}
.y6b{bottom:1120.959050px;}
.y6e{bottom:1120.959425px;}
.yf{bottom:1120.959487px;}
.y71{bottom:1120.959799px;}
.y12{bottom:1120.960065px;}
.y74{bottom:1120.960174px;}
.y77{bottom:1120.960549px;}
.y15{bottom:1120.960643px;}
.y7a{bottom:1120.960924px;}
.y18{bottom:1120.961205px;}
.y7d{bottom:1120.961299px;}
.y80{bottom:1120.961674px;}
.y1b{bottom:1120.961783px;}
.y1e{bottom:1120.962361px;}
.y21{bottom:1120.962924px;}
.y24{bottom:1120.963502px;}
.y27{bottom:1120.964064px;}
.y28{bottom:1122.550196px;}
.y2{bottom:1122.550384px;}
.y5b{bottom:1122.550508px;}
.y5e{bottom:1122.550883px;}
.y5{bottom:1122.550946px;}
.y61{bottom:1122.551258px;}
.y8{bottom:1122.551524px;}
.y64{bottom:1122.551633px;}
.y67{bottom:1122.552008px;}
.yb{bottom:1122.552102px;}
.y6a{bottom:1122.552383px;}
.ye{bottom:1122.552664px;}
.y6d{bottom:1122.552758px;}
.y70{bottom:1122.553133px;}
.y11{bottom:1122.553242px;}
.y73{bottom:1122.553508px;}
.y14{bottom:1122.553805px;}
.y76{bottom:1122.553883px;}
.y79{bottom:1122.554258px;}
.y17{bottom:1122.554382px;}
.y7c{bottom:1122.554632px;}
.y1a{bottom:1122.554960px;}
.y7f{bottom:1122.555007px;}
.y1d{bottom:1122.555523px;}
.y20{bottom:1122.556101px;}
.y23{bottom:1122.556679px;}
.y26{bottom:1122.557241px;}
.y29{bottom:1146.637616px;}
.h7{height:26.555497px;}
.ha{height:34.308000px;}
.h3{height:36.165937px;}
.h6{height:38.196240px;}
.h9{height:39.238320px;}
.h8{height:43.312500px;}
.h5{height:45.744000px;}
.h4{height:46.992000px;}
.h2{height:93.984000px;}
.h1{height:995.052288px;}
.hb{height:997.395425px;}
.h0{height:1237.176471px;}
.w1{width:857.588235px;}
.w0{width:956.000000px;}
.x0{left:40.614379px;}
.x2b{left:44.332157px;}
.x2{left:46.393868px;}
.x3{left:47.987045px;}
.x1{left:49.580800px;}
.x2d{left:55.391780px;}
.x5{left:67.200661px;}
.x6{left:68.793838px;}
.x4{left:70.387578px;}
.x2e{left:75.542620px;}
.x3b{left:80.229020px;}
.x3c{left:83.228235px;}
.x8{left:98.410827px;}
.x9{left:100.004005px;}
.x7{left:101.597760px;}
.xb{left:119.217621px;}
.xc{left:120.810798px;}
.xa{left:122.404537px;}
.xe{left:140.118218px;}
.xf{left:141.711395px;}
.xd{left:143.305134px;}
.x11{left:160.925011px;}
.x12{left:162.518172px;}
.x10{left:164.111927px;}
.x14{left:188.011240px;}
.x15{left:189.604417px;}
.x13{left:191.198157px;}
.x17{left:208.818018px;}
.x18{left:210.411195px;}
.x16{left:212.004934px;}
.x40{left:213.225490px;}
.x4f{left:214.912549px;}
.x1a{left:229.718615px;}
.x1b{left:231.311792px;}
.x19{left:232.905547px;}
.x1d{left:250.525408px;}
.x1e{left:252.118585px;}
.x1c{left:253.712325px;}
.x42{left:273.303514px;}
.x20{left:277.611637px;}
.x21{left:279.204814px;}
.x1f{left:280.798554px;}
.x41{left:282.488627px;}
.x23{left:290.076721px;}
.x24{left:291.669883px;}
.x22{left:293.263638px;}
.x26{left:310.977318px;}
.x27{left:312.570495px;}
.x25{left:314.164235px;}
.x28{left:333.850196px;}
.x43{left:353.251373px;}
.x44{left:354.938431px;}
.x46{left:415.016455px;}
.x45{left:424.201569px;}
.x2c{left:467.972169px;}
.x2f{left:488.497255px;}
.x47{left:494.870619px;}
.x48{left:496.557647px;}
.x3d{left:531.236063px;}
.x3e{left:554.854918px;}
.x4a{left:556.541961px;}
.x49{left:565.727059px;}
.x29{left:582.222745px;}
.x3a{left:601.061709px;}
.x3f{left:634.615138px;}
.x4b{left:636.677239px;}
.x4c{left:638.364314px;}
.x2a{left:675.010918px;}
.x4e{left:698.254902px;}
.x4d{left:707.440000px;}
.x30{left:713.907043px;}
.x37{left:737.994900px;}
.x36{left:739.869926px;}
.x35{left:750.741708px;}
.x34{left:779.233929px;}
.x38{left:797.885098px;}
.x33{left:816.911591px;}
.x32{left:836.968831px;}
.x31{left:847.559639px;}
.x39{left:899.014839px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.180974pt;}
.ls1b{letter-spacing:-0.057816pt;}
.ls1c{letter-spacing:-0.054737pt;}
.lse{letter-spacing:-0.051316pt;}
.ls20{letter-spacing:-0.041395pt;}
.ls1d{letter-spacing:-0.037632pt;}
.ls13{letter-spacing:-0.034553pt;}
.ls11{letter-spacing:-0.030789pt;}
.ls1f{letter-spacing:-0.027026pt;}
.ls14{letter-spacing:-0.023947pt;}
.ls18{letter-spacing:-0.020526pt;}
.ls1{letter-spacing:-0.020485pt;}
.ls19{letter-spacing:-0.017105pt;}
.ls2{letter-spacing:-0.016388pt;}
.ls10{letter-spacing:-0.013684pt;}
.ls12{letter-spacing:-0.012701pt;}
.ls15{letter-spacing:-0.010605pt;}
.ls3{letter-spacing:-0.008194pt;}
.ls7{letter-spacing:-0.006842pt;}
.ls1a{letter-spacing:-0.006146pt;}
.ls4{letter-spacing:-0.004507pt;}
.ls6{letter-spacing:-0.003763pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.003763pt;}
.ls5{letter-spacing:0.006842pt;}
.ls8{letter-spacing:0.010605pt;}
.lsa{letter-spacing:0.013684pt;}
.ls16{letter-spacing:0.017105pt;}
.ls1e{letter-spacing:0.020526pt;}
.ls9{letter-spacing:0.023947pt;}
.lsc{letter-spacing:0.027026pt;}
.ls24{letter-spacing:0.030789pt;}
.lsd{letter-spacing:0.037632pt;}
.ls21{letter-spacing:0.041395pt;}
.ls23{letter-spacing:0.044474pt;}
.ls22{letter-spacing:0.054737pt;}
.lsf{letter-spacing:0.065342pt;}
.ws19{word-spacing:-0.352369pt;}
.wsc{word-spacing:-0.310974pt;}
.ws16{word-spacing:-0.096132pt;}
.ws14{word-spacing:-0.092368pt;}
.ws1a{word-spacing:-0.088605pt;}
.ws1d{word-spacing:-0.085526pt;}
.ws1e{word-spacing:-0.082105pt;}
.ws13{word-spacing:-0.078684pt;}
.ws15{word-spacing:-0.075263pt;}
.ws1b{word-spacing:-0.068421pt;}
.ws2a{word-spacing:-0.065342pt;}
.ws1c{word-spacing:-0.051316pt;}
.ws31{word-spacing:-0.047895pt;}
.ws17{word-spacing:-0.030789pt;}
.ws2e{word-spacing:-0.027026pt;}
.ws2d{word-spacing:-0.023947pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.036874pt;}
.ws2b{word-spacing:0.067602pt;}
.ws2c{word-spacing:0.073747pt;}
.ws3{word-spacing:0.098330pt;}
.ws1f{word-spacing:0.110621pt;}
.ws4{word-spacing:0.321579pt;}
.wsb{word-spacing:1.138869pt;}
.wsd{word-spacing:1.960264pt;}
.ws10{word-spacing:3.807634pt;}
.ws12{word-spacing:4.012555pt;}
.ws8{word-spacing:4.016318pt;}
.ws9{word-spacing:4.023160pt;}
.wse{word-spacing:5.230450pt;}
.wsf{word-spacing:5.244818pt;}
.ws18{word-spacing:7.506135pt;}
.ws7{word-spacing:8.925189pt;}
.ws1{word-spacing:9.189731pt;}
.ws6{word-spacing:9.959031pt;}
.ws11{word-spacing:11.159479pt;}
.wsa{word-spacing:12.610349pt;}
.ws5{word-spacing:33.509570pt;}
.ws3d{word-spacing:53.956528pt;}
.ws3e{word-spacing:53.963370pt;}
.ws43{word-spacing:53.970896pt;}
.ws42{word-spacing:53.973975pt;}
.ws36{word-spacing:53.977396pt;}
.ws3f{word-spacing:53.980817pt;}
.ws3a{word-spacing:53.984238pt;}
.ws39{word-spacing:53.987317pt;}
.ws3b{word-spacing:53.991080pt;}
.ws37{word-spacing:53.994159pt;}
.ws38{word-spacing:53.997923pt;}
.ws3c{word-spacing:54.001686pt;}
.ws41{word-spacing:54.004765pt;}
.ws40{word-spacing:54.008186pt;}
.ws35{word-spacing:54.011607pt;}
.ws21{word-spacing:76.744513pt;}
.ws25{word-spacing:95.375575pt;}
.ws27{word-spacing:110.530846pt;}
.ws23{word-spacing:111.341294pt;}
.ws22{word-spacing:112.388479pt;}
.ws20{word-spacing:112.395321pt;}
.ws24{word-spacing:112.402163pt;}
.ws26{word-spacing:113.404532pt;}
.ws29{word-spacing:114.427427pt;}
.ws28{word-spacing:119.172772pt;}
.ws30{word-spacing:145.548759pt;}
.ws33{word-spacing:241.673546pt;}
.ws32{word-spacing:243.294783pt;}
.ws2f{word-spacing:245.371363pt;}
.ws34{word-spacing:260.260134pt;}
._1a{margin-left:-260.368273pt;}
._11{margin-left:-245.415392pt;}
._18{margin-left:-243.364674pt;}
._12{margin-left:-146.203355pt;}
._21{margin-left:-10.449973pt;}
._1c{margin-left:-9.270608pt;}
._2{margin-left:-6.787257pt;}
._0{margin-left:-1.024712pt;}
._3{width:7.455454pt;}
._b{width:29.990787pt;}
._2e{width:32.660070pt;}
._26{width:36.255219pt;}
._1{width:37.125392pt;}
._2a{width:41.788331pt;}
._28{width:45.434588pt;}
._2d{width:46.703972pt;}
._22{width:51.414564pt;}
._1b{width:53.465473pt;}
._25{width:55.101825pt;}
._31{width:56.126976pt;}
._32{width:60.432046pt;}
._2f{width:62.115839pt;}
._1f{width:64.935914pt;}
._8{width:67.191920pt;}
._6{width:68.220038pt;}
._9{width:69.243460pt;}
._2c{width:70.467780pt;}
._24{width:72.309886pt;}
._1d{width:74.155656pt;}
._20{width:76.409217pt;}
._23{width:79.893365pt;}
._2b{width:85.715007pt;}
._29{width:86.650273pt;}
._7{width:88.291802pt;}
._30{width:93.709327pt;}
._27{width:95.050399pt;}
._4{width:97.246684pt;}
._1e{width:102.632499pt;}
._d{width:103.710350pt;}
._e{width:112.668103pt;}
._c{width:130.115530pt;}
._f{width:139.097026pt;}
._5{width:142.284889pt;}
._17{width:160.940874pt;}
._16{width:167.430076pt;}
._14{width:211.205140pt;}
._15{width:218.782550pt;}
._10{width:230.258197pt;}
._13{width:237.629481pt;}
._19{width:239.679317pt;}
._a{width:293.966412pt;}
.fs3{font-size:23.784488pt;}
.fs4{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.ya9{bottom:69.520000pt;}
.yaa{bottom:70.559467pt;}
.y2c{bottom:71.040147pt;}
.y81{bottom:72.079555pt;}
.y2d{bottom:72.079613pt;}
.ya8{bottom:86.666667pt;}
.y0{bottom:88.666667pt;}
.ydc{bottom:112.080133pt;}
.ydb{bottom:128.720013pt;}
.y4e{bottom:138.240880pt;}
.yda{bottom:144.720013pt;}
.yd9{bottom:160.720013pt;}
.y4d{bottom:162.240827pt;}
.yd8{bottom:176.719987pt;}
.y4c{bottom:186.240760pt;}
.yd7{bottom:192.720133pt;}
.yd6{bottom:208.720133pt;}
.y4b{bottom:210.240707pt;}
.yd5{bottom:224.720133pt;}
.y4a{bottom:234.240640pt;}
.yd4{bottom:240.720133pt;}
.ya7{bottom:254.960000pt;}
.yd3{bottom:256.720133pt;}
.y49{bottom:258.240587pt;}
.yd2{bottom:272.720133pt;}
.ya6{bottom:282.240133pt;}
.y48{bottom:282.240520pt;}
.yd1{bottom:288.720133pt;}
.yd0{bottom:304.720133pt;}
.y47{bottom:306.240453pt;}
.ya5{bottom:309.600120pt;}
.ycf{bottom:320.720133pt;}
.y46{bottom:330.240400pt;}
.y5a{bottom:333.360307pt;}
.yce{bottom:336.720133pt;}
.ya4{bottom:336.960000pt;}
.ycd{bottom:352.720013pt;}
.y45{bottom:354.240360pt;}
.y59{bottom:359.520227pt;}
.ya3{bottom:364.240107pt;}
.ycc{bottom:368.720013pt;}
.y58{bottom:377.920120pt;}
.y44{bottom:378.240293pt;}
.y4f{bottom:383.360107pt;}
.ycb{bottom:384.720013pt;}
.ya2{bottom:391.600147pt;}
.yca{bottom:400.719973pt;}
.y43{bottom:402.240240pt;}
.y56{bottom:416.560227pt;}
.yc9{bottom:416.719973pt;}
.ya1{bottom:418.239987pt;}
.y42{bottom:426.240173pt;}
.yc8{bottom:432.719973pt;}
.y55{bottom:443.200280pt;}
.ya0{bottom:445.600013pt;}
.yc7{bottom:448.719973pt;}
.y41{bottom:450.240107pt;}
.y54{bottom:460.640120pt;}
.yc6{bottom:464.719973pt;}
.y9f{bottom:472.960000pt;}
.y40{bottom:474.240053pt;}
.y50{bottom:478.000000pt;}
.yc5{bottom:480.719973pt;}
.yc4{bottom:496.719973pt;}
.y3f{bottom:498.239987pt;}
.y9e{bottom:500.239987pt;}
.yc3{bottom:512.719973pt;}
.y3e{bottom:522.719973pt;}
.y9d{bottom:527.600013pt;}
.yc2{bottom:528.719973pt;}
.y53{bottom:532.079920pt;}
.yc1{bottom:544.719973pt;}
.y3d{bottom:546.719973pt;}
.y57{bottom:547.199987pt;}
.y9c{bottom:554.960000pt;}
.yc0{bottom:560.719973pt;}
.y3c{bottom:570.240840pt;}
.ybf{bottom:576.719973pt;}
.y8e{bottom:579.520040pt;}
.y9b{bottom:582.239987pt;}
.ybe{bottom:592.719973pt;}
.y3b{bottom:594.240787pt;}
.y8d{bottom:603.519973pt;}
.ybd{bottom:608.719973pt;}
.y9a{bottom:609.600013pt;}
.y3a{bottom:618.240720pt;}
.y52{bottom:624.719480pt;}
.ybc{bottom:624.719973pt;}
.y8c{bottom:628.960000pt;}
.y99{bottom:636.960000pt;}
.ybb{bottom:640.719973pt;}
.y39{bottom:642.240667pt;}
.y8b{bottom:654.160000pt;}
.yba{bottom:656.719973pt;}
.y98{bottom:664.239987pt;}
.y38{bottom:666.240600pt;}
.yb9{bottom:672.719973pt;}
.y8a{bottom:679.359987pt;}
.yb8{bottom:688.719973pt;}
.y37{bottom:690.240533pt;}
.y95{bottom:691.279560pt;}
.y96{bottom:691.279947pt;}
.y89{bottom:704.559973pt;}
.yb7{bottom:704.719973pt;}
.y51{bottom:709.439760pt;}
.y36{bottom:714.240480pt;}
.y94{bottom:717.919573pt;}
.y97{bottom:718.320613pt;}
.yb6{bottom:720.719973pt;}
.y88{bottom:729.760013pt;}
.yb5{bottom:736.719973pt;}
.y35{bottom:738.240440pt;}
.y93{bottom:744.639973pt;}
.yb4{bottom:752.719973pt;}
.y87{bottom:755.039960pt;}
.y34{bottom:762.240373pt;}
.yb3{bottom:768.719973pt;}
.y92{bottom:772.240147pt;}
.y86{bottom:780.240147pt;}
.yb2{bottom:784.719973pt;}
.y33{bottom:786.240320pt;}
.y91{bottom:799.600013pt;}
.yb1{bottom:800.719973pt;}
.y85{bottom:805.520013pt;}
.y32{bottom:810.240253pt;}
.yb0{bottom:816.719973pt;}
.y90{bottom:826.879960pt;}
.y84{bottom:830.639973pt;}
.yaf{bottom:832.719973pt;}
.y31{bottom:834.240200pt;}
.yae{bottom:848.719973pt;}
.y8f{bottom:855.520013pt;}
.y83{bottom:858.160080pt;}
.y30{bottom:858.240133pt;}
.yad{bottom:866.639973pt;}
.y2f{bottom:882.240067pt;}
.yac{bottom:882.639973pt;}
.y82{bottom:882.719973pt;}
.yab{bottom:884.879880pt;}
.y2e{bottom:906.719973pt;}
.y2b{bottom:931.920000pt;}
.y2a{bottom:954.719973pt;}
.y1{bottom:955.439947pt;}
.y5d{bottom:955.440267pt;}
.y4{bottom:955.440427pt;}
.y60{bottom:955.440587pt;}
.y63{bottom:955.440907pt;}
.y7{bottom:955.440920pt;}
.y66{bottom:955.441227pt;}
.ya{bottom:955.441400pt;}
.y69{bottom:955.441547pt;}
.y6c{bottom:955.441867pt;}
.yd{bottom:955.441893pt;}
.y6f{bottom:955.442187pt;}
.y10{bottom:955.442387pt;}
.y72{bottom:955.442507pt;}
.y75{bottom:955.442827pt;}
.y13{bottom:955.442867pt;}
.y78{bottom:955.443147pt;}
.y16{bottom:955.443360pt;}
.y7b{bottom:955.443467pt;}
.y7e{bottom:955.443787pt;}
.y19{bottom:955.443853pt;}
.y1c{bottom:955.444333pt;}
.y1f{bottom:955.444827pt;}
.y22{bottom:955.445307pt;}
.y25{bottom:955.445800pt;}
.y5c{bottom:956.800267pt;}
.y3{bottom:956.800293pt;}
.y5f{bottom:956.800587pt;}
.y6{bottom:956.800787pt;}
.y62{bottom:956.800907pt;}
.y65{bottom:956.801227pt;}
.y9{bottom:956.801267pt;}
.y68{bottom:956.801547pt;}
.yc{bottom:956.801760pt;}
.y6b{bottom:956.801867pt;}
.y6e{bottom:956.802187pt;}
.yf{bottom:956.802240pt;}
.y71{bottom:956.802507pt;}
.y12{bottom:956.802733pt;}
.y74{bottom:956.802827pt;}
.y77{bottom:956.803147pt;}
.y15{bottom:956.803227pt;}
.y7a{bottom:956.803467pt;}
.y18{bottom:956.803707pt;}
.y7d{bottom:956.803787pt;}
.y80{bottom:956.804107pt;}
.y1b{bottom:956.804200pt;}
.y1e{bottom:956.804693pt;}
.y21{bottom:956.805173pt;}
.y24{bottom:956.805667pt;}
.y27{bottom:956.806147pt;}
.y28{bottom:958.160000pt;}
.y2{bottom:958.160160pt;}
.y5b{bottom:958.160267pt;}
.y5e{bottom:958.160587pt;}
.y5{bottom:958.160640pt;}
.y61{bottom:958.160907pt;}
.y8{bottom:958.161133pt;}
.y64{bottom:958.161227pt;}
.y67{bottom:958.161547pt;}
.yb{bottom:958.161627pt;}
.y6a{bottom:958.161867pt;}
.ye{bottom:958.162107pt;}
.y6d{bottom:958.162187pt;}
.y70{bottom:958.162507pt;}
.y11{bottom:958.162600pt;}
.y73{bottom:958.162827pt;}
.y14{bottom:958.163080pt;}
.y76{bottom:958.163147pt;}
.y79{bottom:958.163467pt;}
.y17{bottom:958.163573pt;}
.y7c{bottom:958.163787pt;}
.y1a{bottom:958.164067pt;}
.y7f{bottom:958.164107pt;}
.y1d{bottom:958.164547pt;}
.y20{bottom:958.165040pt;}
.y23{bottom:958.165533pt;}
.y26{bottom:958.166013pt;}
.y29{bottom:978.719973pt;}
.h7{height:22.666617pt;}
.ha{height:29.283816pt;}
.h3{height:30.869671pt;}
.h6{height:32.602648pt;}
.h9{height:33.492123pt;}
.h8{height:36.969665pt;}
.h5{height:39.045088pt;}
.h4{height:40.110326pt;}
.h2{height:80.220653pt;}
.h1{height:849.333333pt;}
.hb{height:851.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:732.000000pt;}
.w0{width:816.000000pt;}
.x0{left:34.666667pt;}
.x2b{left:37.840000pt;}
.x2{left:39.599787pt;}
.x3{left:40.959653pt;}
.x1{left:42.320013pt;}
.x2d{left:47.280013pt;}
.x5{left:57.359560pt;}
.x6{left:58.719427pt;}
.x4{left:60.079773pt;}
.x2e{left:64.479893pt;}
.x3b{left:68.480000pt;}
.x3c{left:71.040000pt;}
.x8{left:83.999200pt;}
.x9{left:85.359067pt;}
.x7{left:86.719427pt;}
.xb{left:101.758973pt;}
.xc{left:103.118840pt;}
.xa{left:104.479187pt;}
.xe{left:119.598813pt;}
.xf{left:120.958680pt;}
.xd{left:122.319027pt;}
.x11{left:137.358587pt;}
.x12{left:138.718440pt;}
.x10{left:140.078800pt;}
.x14{left:160.478213pt;}
.x15{left:161.838080pt;}
.x13{left:163.198427pt;}
.x17{left:178.237973pt;}
.x18{left:179.597840pt;}
.x16{left:180.958187pt;}
.x40{left:182.000000pt;}
.x4f{left:183.440000pt;}
.x1a{left:196.077813pt;}
.x1b{left:197.437680pt;}
.x19{left:198.798040pt;}
.x1d{left:213.837587pt;}
.x1e{left:215.197453pt;}
.x1c{left:216.557800pt;}
.x42{left:233.279987pt;}
.x20{left:236.957213pt;}
.x21{left:238.317080pt;}
.x1f{left:239.677427pt;}
.x41{left:241.120000pt;}
.x23{left:247.596867pt;}
.x24{left:248.956720pt;}
.x22{left:250.317080pt;}
.x26{left:265.436707pt;}
.x27{left:266.796573pt;}
.x25{left:268.156920pt;}
.x28{left:284.960000pt;}
.x43{left:301.520000pt;}
.x44{left:302.960000pt;}
.x46{left:354.239987pt;}
.x45{left:362.080000pt;}
.x2c{left:399.440680pt;}
.x2f{left:416.960000pt;}
.x47{left:422.400027pt;}
.x48{left:423.840000pt;}
.x3d{left:453.439987pt;}
.x3e{left:473.600013pt;}
.x4a{left:475.040000pt;}
.x49{left:482.880000pt;}
.x29{left:496.960000pt;}
.x3a{left:513.040120pt;}
.x3f{left:541.679867pt;}
.x4b{left:543.439987pt;}
.x4c{left:544.880000pt;}
.x2a{left:576.159947pt;}
.x4e{left:596.000000pt;}
.x4d{left:603.840000pt;}
.x30{left:609.359987pt;}
.x37{left:629.920333pt;}
.x36{left:631.520773pt;}
.x35{left:640.800453pt;}
.x34{left:665.120173pt;}
.x38{left:681.040000pt;}
.x33{left:697.280187pt;}
.x32{left:714.400173pt;}
.x31{left:723.440027pt;}
.x39{left:767.359947pt;}
}
